.article {
    margin-top: .3rem;
}

.article .ar-contanier {
    display: flex;
    justify-content: flex-start;

}

.article .ar-contanier .ar-left {
    width: calc(100% - 4.4rem);
    padding-right: .6rem;
}

.article .ar-left .ar-tit {
    margin-bottom: .3rem;
    border-bottom: .01rem solid rgba(0, 0, 0, 0.1);
}

.article .ar-left .ar-tit h3 {
    font-weight: 800;
    font-size: .4rem;
    color: #000000;
    line-height: .53rem;
    /* text-align: justify; */
}

.article .ar-left .ar-tit .con {
    padding: .4rem 0 .18rem;
}

.article .ar-left .ar-tit .con .info {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.article .ar-left .ar-tit .con .info p {
    font-weight: 400;
    font-size: .16rem;
    color: #5A5467;
    line-height: .22rem;

}

.article .ar-left .ar-tit .con .info p img {
    width: .14rem;
    height: .14rem;
    object-fit: cover;
    display: inline-block;
    margin-right: .15rem;
}

.article .ar-left .ar-tit .con .info-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.article .ar-left .ar-tit .con .info-right p {
    font-weight: 400;
    font-size: .16rem;
    color: #5A5467;
    line-height: .22rem;
    margin-left: .7rem;
}

.article .ar-left .ar-tit .con .info-right p img {
    width: .14rem;
    height: .14rem;
    object-fit: cover;
    display: inline-block;
    margin-right: .15rem;

}

.article .ar-left .arc-con {
    text-align: justify;
}

.article .ar-left .arc-con p {
    font-weight: 400;
    font-size: .18rem;
    color: #5A5467;
    line-height: .36rem;
    text-indent: 2em;
    margin-bottom: .1rem;

}

.arc-con img {
    max-width: 100%;
    margin: .2rem auto;
    height: auto !important;
    object-fit: cover;
}

.article .ar-left .ar-tj {
    margin-top: .5rem;
    padding: .2rem 0;
    border-top: .01rem solid rgba(0, 0, 0, 0.1);
}

.article .ar-left .ar-tj .a {
    display: block;
    font-weight: 400;
    font-size: .18rem;
    color: #5A5467;
    line-height: .4rem;
}

.article .ar-right .right-con {
    width: 4.4rem;
    border-radius: .24rem;
    border: .01rem solid rgba(1, 5, 68, 0.1);
    overflow: hidden;
}

.article .ar-right .zxtj {
    width: 100%;
    height: .92rem;
    background: linear-gradient(to right, #910f0e, #01179a);
}

.article .ar-right .zxtj h2 {
    line-height: .92rem;
    font-weight: 800;
    font-size: .28rem;
    color: #ffffff;
    text-align: center;
}

.article .ar-right .zxtj-list {
    width: 100%;
    padding: .1rem .2rem;
}

.article .ar-right .zxtj-list li {
    /* width: 4rem; */
    width: 100%;
    height: 1.04rem;
    padding: .2rem;
    transition: all 0.5s;
}

.article .ar-right .zxtj-list li h4 {
    font-weight: 400;
    font-size: .16rem;
    color: #010544;
    line-height: .22rem;
    margin-bottom: .16rem;

}

.article .ar-right .zxtj-list li p {
    font-weight: 400;
    font-size: .18rem;
    color: #010544;
    line-height: .25rem;
    text-align: justify;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    transition: all 0.5s;
}

.article .ar-right .zxtj-list li:hover {
    background: #eff1f4;
}

.article .ar-right .zxtj-list li:hover p {
    background: linear-gradient(to right, #910f0e, #01179a);
    background-clip: text;
    color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.article .ar-right .zxtj-more {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1.1rem;
    height: .44rem;
    border-radius: .22rem;
    border: .01rem solid #010544;
    margin: .4rem auto;
    text-align: center;
    transition: all 0.5s;
}

.article .ar-right .zxtj-more a {
    font-weight: 800;
    font-size: .14rem;
    color: #000000;
    transition: all 0.5s;
}

.article .ar-right .zxtj-more:hover {
    background: linear-gradient(to right, #910f0e, #01179a);

}

.article .ar-right .zxtj-more:hover a {

    color: #ffffff;

}

footer {
    margin-top: .4rem;
}